## liblingua-translit-perl 0.28

=== xml/Makefile ===
TARGET		:=	tables.dump
DUMP		:=	perl xml2dump.pl -v
CHECK		:=	xmllint --noout --postvalid
INDENT		:=	xmlindent -i 4

# List of stable and supported transliteration tables
TABLES		:=	din_31634.xml \
			din_1460_bul.xml din_1460_rus.xml din_1460_ukr.xml \
			iso_843.xml iso_9.xml iso-r_9.xml \
			iso_8859-16_ron.xml \
			streamlined_system_bul.xml \
			greeklish.xml \
			common_deu.xml common_ron.xml common_ces.xml \
				common_slk.xml common_slv.xml common_pol.xml \
				common_ara.xml \
			gost_7-79_rus_old.xml gost_7-79_rus.xml \
				gost_7-79_ukr.xml \
			ala-lc_rus.xml \
			devanagari_iast.xml iast_devanagari.xml \
			bgn-pcgn_rus_standard.xml bgn-pcgn_rus_strict.xml

all: clean tables

tables:
	$(DUMP) -o $(TARGET) $(TABLES)

all-tables:
	$(DUMP) -o $(TARGET) $(filter-out template.xml,$(wildcard *.xml))

check: $(TABLES)
	@for xml in $^; do \
		echo "Checking $$xml..."; \
		$(CHECK) $$xml; \
	done

indent: $(TABLES) template.xml
	@for xml in $^; do \
		$(INDENT) $$xml | perl -pe 's/[\t ]*$$//' > $$xml.$$$$; \
		mv $$xml.$$$$ $$xml; \
	done

clean:
	-rm -f $(TARGET)

## liblingua-translit-perl 0.24

=== debian/changelog ===
liblingua-translit-perl (0.24-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 12 Jan 2016 10:31:35 +0100

liblingua-translit-perl (0.24-1) unstable; urgency=medium

  * Import upstream version 0.24
  * Remove no longer necessary encoding patch

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 26 Nov 2015 23:54:27 -0200

liblingua-translit-perl (0.23-1) unstable; urgency=medium

  * Import upstream version 0.23
  * Remove no longer necessary patch fixing typos
  * Create patch to fix encoding error in pod2man

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Mon, 23 Nov 2015 21:58:48 -0200

liblingua-translit-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #803455)

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 30 Oct 2015 10:50:12 -0200

=== debian/control ===
Source: liblingua-translit-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-translit-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
Homepage: https://metacpan.org/release/Lingua-Translit
Testsuite: autopkgtest-pkg-perl

Package: liblingua-translit-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl module that transliterates text between writing systems
 Lingua::Translit can be used to convert text from one writing system to
 another, based on national or international transliteration tables. Where
 possible a reverse transliteration is supported.
 .
 The term transliteration describes the conversion of text from one writing
 system or alphabet to another one. The conversion is ideally unique, mapping
 one character to exactly one character, so the original spelling can be
 reconstructed. Practically this is not always the case and one single letter
 of the original alpabet can be transcribed as two, three or even more
 letters.
 .
 Furthermore there is more than one transliteration scheme for one writing
 system. Therefore it is an important and necessary information, which scheme
 will be or has been used to transliterate a text, to work integrative and be
 able to reconstruct the original data.

## liblingua-translit-perl 0.26

=== debian/changelog ===
liblingua-translit-perl (0.26-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Import upstream version 0.26
  * debian/upstream/metadata: update Contact email address
  * debian/patches: remove patch that fixed some typos in manpage, already
    applied by upstream
  * debian/copyright: update Alex Linke's email
  * Update upstream copyright

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 03 Jun 2016 10:59:46 -0300

liblingua-translit-perl (0.25-1) unstable; urgency=medium

  [ Lucas Kanashiro ]
  * Fix typo in long description

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 0.25
  * Update years of upstream copyright
  * Update years of Debian packaging copyright
  * Declare compliance with Debian policy 3.9.8
  * Create patch to fix typos in manpage
  * debian/copyright: "Changed license terms from GPL v2/Artistic to Perl's
    license terms."

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sun, 10 Apr 2016 17:46:01 -0300

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/liblingua-translit-perl.git
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit
 Testsuite: autopkgtest-pkg-perl
@@ -23,7 +23,7 @@
  system or alphabet to another one. The conversion is ideally unique, mapping
  one character to exactly one character, so the original spelling can be
  reconstructed. Practically this is not always the case and one single letter
- of the original alpabet can be transcribed as two, three or even more
+ of the original alphabet can be transcribed as two, three or even more
  letters.
  .
  Furthermore there is more than one transliteration scheme for one writing

## liblingua-translit-perl 0.27

=== debian/changelog ===
liblingua-translit-perl (0.27-1) unstable; urgency=medium

  * Import upstream version 0.27
  * Update years of upstream copyright
  * Update Debian packaging copyright
  * Bump debhelper compatibility level to 10
  * Declare compliance with Debian Policy 4.0.0
  * d/control: update uploader's email address
  * Create patch fixing typo in POD
  * Lintian overrides typo's warns related with 'iff'

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 21 Jun 2017 11:57:05 -0300

=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Lucas Kanashiro <kanashiro.duarte@gmail.com>
-Build-Depends: debhelper (>= 9)
+Uploaders: Lucas Kanashiro <kanashiro@debian.org>
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit

## liblingua-translit-perl 0.28

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
 Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit

## liblingua-translit-perl 0.29

=== debian/changelog ===
liblingua-translit-perl (0.29-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + liblingua-translit-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:00:08 +0100

liblingua-translit-perl (0.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.29.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jun 2022 20:22:39 +0200

liblingua-translit-perl (0.28-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: replace ADTTMP with AUTOPKGTEST_TMP.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Jun 2022 15:24:36 +0100

liblingua-translit-perl (0.28-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.28
  * drop 001_fix-typo.patch, applied upstream
  * drop unused lintian overrides about iff → if typo
  * update upstream copyright notice
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 13 Nov 2017 20:57:27 +0000

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,22 @@
 Source: liblingua-translit-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Kanashiro <kanashiro@debian.org>
-Build-Depends: debhelper (>= 10)
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: perl
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/liblingua-translit-perl.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/liblingua-translit-perl.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblingua-translit-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblingua-translit-perl.git
 Homepage: https://metacpan.org/release/Lingua-Translit
-Testsuite: autopkgtest-pkg-perl
+Rules-Requires-Root: no
 
 Package: liblingua-translit-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends}
+Multi-Arch: foreign
 Description: Perl module that transliterates text between writing systems
  Lingua::Translit can be used to convert text from one writing system to
  another, based on national or international transliteration tables. Where

=== debian/watch ===
version=4
https://metacpan.org/release/Lingua-Translit   .*/Lingua-Translit-v?@ANY_VERSION@@ARCHIVE_EXT@$
